<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e54c2bb66e0d4e8b7f8602856134782c">
  <dict>
    <!--2024-02-28 14:22:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:04.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-12-15 10:45:08.0-->
    <string key="huawei_rcs_enabler">false</string>
  </dict>
</config>
